.heading			{ color: darkgreen;	font-family: Arial, Helvetica, sans-serif;	font-size: 20px; font-style: normal; font-weight: bold }
.headingblue		{ color: #1201AB;	font-family: Arial, Helvetica, sans-serif;	font-size: 26px; font-style: normal; font-weight: normal }
.headinglblue		{ color: #0099FF;	font-family: Arial, Helvetica, sans-serif;	font-size: 26px; font-style: normal; font-weight: normal }

.body				{ color: black;		font-family: Arial, Helvetica, sans-serif;	font-size: 14px; font-style: normal; font-weight: normal }
.bodybigger			{ color: black;		font-family: Arial, Helvetica, sans-serif;	font-size: 16px; font-style: normal; font-weight: normal }
.bodysmall			{ color: black;		font-family: Arial, Helvetica, sans-serif;	font-size: 11px; font-style: normal; font-weight: normal }

A:link    { COLOR: blue; text-decoration: none; font-weight: normal }
A:visited { COLOR: blue; text-decoration: none; font-weight: normal }
A:active  { COLOR: orange; text-decoration: none }
A:hover   { COLOR: blue; text-decoration: underline; font-weight: normal }
